<S:Envelope xmlns:S="http://schemas.xmlsoap.org/soap/envelope/" xmlns:samlp="urn:oasis:names:tc:SAML:2.0:protocol">
    <S:Body>
        <samlp:AuthnRequest xmlns:samlp="urn:oasis:names:tc:SAML:2.0:protocol" AssertionConsumerServiceURL="https://sp-clone.ihe-europe.net/Shibboleth.sso/SAML2/ECP" ID="" IssueInstant="" ProtocolBinding="urn:oasis:names:tc:SAML:2.0:bindings:PAOS" Version="2.0">
            <saml:Issuer xmlns:saml="urn:oasis:names:tc:SAML:2.0:assertion"></saml:Issuer>
            <samlp:NameIDPolicy AllowCreate="1"/>
            <samlp:Scoping>
                <samlp:IDPList>
                    <samlp:IDPEntry ProviderID="https://idp.ihe-europe.net/idp/shibboleth"/>
                </samlp:IDPList>
            </samlp:Scoping>
        </samlp:AuthnRequest>
    </S:Body>
</S:Envelope>